p.resources {
margin-top:0px;
color:white;
font-family:"tahoma";
}

p.resources>a:hover {
color: #FF0000;
}

div#characontainer {
width: 100%;
}

div#charastyle {
color: #FFFFFF;
margin-top: 0px;
width: 85px;
height: 138px;
text-align:center;
padding:0;
border:0px none #BABABA;
float: left;
}

div#charastyle>a:hover {
color: #FF0000;
}

img.charastyle  {
margin-left: auto;
margin-right: auto;
}

body
{
background-color:#151515;
color:white;
font-family:"tahoma";
}

a
{
text-decoration:none;
color:#FFFFFF;
}

h1 /*Välkommen*/
{
color:white;
text-align:center;
font-family:"tahoma";
font-size:16pt;
margin-top:0px;
margin-bottom:60px;
margin-left: auto;
margin-right: auto;
}

div#container
{
margin-left:auto;
margin-right:auto;
width:750px;
}

div#logo
{
background-color: gray;
margin-top: 30px;
margin-left:auto;
margin-right:auto;
/*width:207px;*/
height:73px;
padding:1px;
border:1px solid #BABABA;
}

div#logo2
{
background-image: url(images/logo.png);
background-repeat:no-repeat;
margin-top: 0px;
height:73px;
width:207px;
padding:0;
border:0px none #BABABA;
}

div#logo3
{
margin-top: -45px;
height:100px;
width:60%;
padding:0;
border:0px none #BABABA;
margin-left:auto;
}

div#meny
{
background-color: gray;
background-image: url(images/menyref.png);
background-repeat:no-repeat;
margin-top: -1px;
margin-left:auto;
margin-right:auto;
/*width:207px;*/
height:20px;
padding:1px;
border:1px solid #BABABA;
text-align:center;
}

div#meny2
{
margin-top: -20px;
width: 88px;
padding:0;
border:0px none #BABABA;
margin-left:88%;
}

div#meny2 > form > select {
font-size:10px;
background-color: #BABABA;
}

div#meny>a:hover
{
color: red;
}

div#body
{
background-color: gray;
margin-top: -1px;
margin-left:auto;
margin-right:auto;
/*width:207px;*/
height:400px;
padding:1px;
border:1px solid #BABABA;
font-family:"helvetica";
overflow:auto;
}

div#footer
{
background-color: gray;
margin-top: -1px;
margin-left:auto;
margin-right:auto;
/*width:207px;*/
height:40px;
padding:0;
border:1px solid #BABABA;
color:#FFFFFF;
text-align:center;
font-family:"tahoma";
font-size:8pt;
text-decoration:none;
}

p#left {text-align:left}